﻿.page-wrapper > .content {
    padding: 10px 10px 10px 10px;
}


.small {
    font-size: 80%;
    font-weight: 400;
}
.text-justify {
    text-align: justify;
}
.text-blue {
    color: #009ce7!important;
}


.cursor-pointer {
    cursor: pointer;
}

.font-6 {
    font-size: 6px !important;
}

.font-8 {
    font-size: 8px !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-20 {
    font-size: 20px !important;
}

.font-22 {
    font-size: 22px !important;
}

.font-24 {
    font-size: 24px !important;
}

.font-26 {
    font-size: 26px !important;
}

.font-28 {
    font-size: 28px !important;
}

.maxTableHeight {
    /*min-height:300px!important;*/
    max-height: 500px;
    /*height: calc(100% - 200px);*/
}


.tHeadSticky {
    position: sticky;
    top: -1px;
    z-index: 1;
}

.tFootSticky {
    position: sticky;
    bottom: 0;
    z-index: 1;
    background-color: lightblue;
}

.table .tfoot-light th {
    /*color: #495057;*/
    background-color: lightblue;
    border-color: darkgray;
}
.maxTableHeight {
    /*min-height:300px!important;*/
    max-height: 500px;
    /*height: calc(100% - 200px);*/
    min-height: 500px;
}

.vertical-text {
    writing-mode: vertical-rl; /* Makes text vertical */
    transform: rotate(180deg); /* Flips it to read bottom-up */
    text-align: center; /* Optional: center-align */
}

.welcome-box {
    background-color: #fff;
    border-bottom: 1px solid #ededed;
    display: flex;
    margin: -30px -30px 30px;
    padding: 20px;
    position: relative;
}

.welcome-img {
    margin-right: 15px;
}

    .welcome-img img {
        border-radius: 8px;
        width: 60px;
    }

.welcome-det p {
    color: #777;
    font-size: 18px;
    margin-bottom: 0;
}

.profile-photo-edit {
    /*background: white;*/
    /*color: #007bff;*/
    border-radius: 50%;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);*/
    /* Positioning */
    position: absolute;
    top: 5%;
    right: 0px; /* Adjust as needed */
    transform: translateY(-50%); /* Center vertically */
}

    .profile-photo-edit i {
        font-size: 16px;
    }

    .profile-photo-edit:hover {
        /*background: #007bff;*/
        color: white;
    }
